body {padding:0; margin:0;font-family:arial;}
h3, strong {}
h3 {}
#upper {margin:40px 0; padding:12px 4px 15px; border:1px dotted #ddd; font: 12px/14px Arial; text-align:center;}
#content {width:400px;margin:10px auto;}
logo {width: 140px; margin: 20px auto; display: block;}
#content ul {margin:0;padding:10px 0;list-style-type:none}
#content ul li {margin:0;padding:0 0 30px 0;overflow:hidden; _heaight:1%;}
#content ul li strong span {color:#c1272d;}
.proj {float:left;width:120px;}
.desc {float:left;width:280px; font-size:0.9em; line-height:1.3em;}
#content ul li span {}
#hoster {font-size:0.8em;}
#counters {padding:10px 0;}
#copyright {color:#999; font-size: 11px; text-transform:uppercase;}
.prn-btn {margin-top:1px;position:relative;top:2px;}